LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
LinkBack Search this Thread
Old 04-13-2013, 01:06 PM   #1
AminhoVic
LQ Newbie
 
Registered: Apr 2013
Posts: 15

Rep: Reputation: Disabled
Question No Networks Found on BackTrack


Hello,

After Installing Back Track 5 Gnome on VMware Workstation 9, first time I was able to see Networks with the command ;

Code:
airodump-ng mon0
However when I have tried the search again for networks, It doesn't found anything even If I replugged the USB of my Alfa tube-U (N) on my Laptop Dell E6420

Here is what I have done;

Code:
iwconfig
http://imageup.fr/uploads/1365726927.png

Then
Code:
airmon-ng
http://imageup.fr/uploads/1365732035.png

Then
Code:
airmon-ng start wlan0
http://imageup.fr/uploads/1365731958.png


And Finally
Code:
airodump-ng mon0
No Networks detected

http://imageup.fr/uploads/1365731851.png


By the way on Beini I can see Networks without any problem, as you can see;

http://imageup.fr/uploads/1365786673.png


My Laptop Specs;

------------------
System Information
------------------
Time of this report: 4/6/2013, 17:11:07
Machine name: AMINE
Operating System: Windows 8 Professionnel 32-bit (6.2, Build 9200) (9200.win8_rtm.120725-1247)
Language: English (Regional Setting: English)
System Manufacturer: Dell Inc.
System Model: Latitude E6420
BIOS: Default System BIOS
Processor: Intel® Core™ i5-2520M CPU @ 2.50GHz (4 CPUs), ~2.5GHz
Memory: 4096MB RAM
Available OS Memory: 3240MB RAM
Page File: 1145MB used, 5295MB available
Windows Dir: C:\Windows
DirectX Version: DirectX 11
DX Setup Parameters: Not found
User DPI Setting: Using System DPI
System DPI Setting: 96 DPI (100 percent)
DWM DPI Scaling: Disabled
DxDiag Version: 6.02.9200.16384 32bit Unicode

---------------
Display Devices
---------------
Card name: Intel® HD Graphics 3000
Manufacturer: Intel Corporation
Chip type: Intel® HD Graphics Family
DAC type: Internal
Device Type: Full Device
Device Key: Enum\PCI\VEN_8086&DEV_0126&SUBSYS_04931028&REV_09
Display Memory: 1396 MB
Dedicated Memory: 32 MB
Shared Memory: 1364 MB
Current Mode: 1600 x 900 (32 bit) (60Hz)
Monitor Name: Moniteur Plug-and-Play générique
Monitor Model: unknown
Monitor Id: SEC544B
Native Mode: 1600 x 900(p) (60.003Hz)
Output Type: Internal
Driver Name: igdumd32.dll,igd10umd32.dll,igd10umd32.dll
Driver File Version: 9.17.0010.2932 (English)
Driver Version: 9.17.10.2932
DDI Version: 10.1
Feature Levels: 10.1,10.0,9.3,9.2,9.1
Driver Model: WDDM 1.2
Graphics Preemption: DMA
Compute Preemption: DMA
Driver Attributes: Final Retail
Driver Date/Size: 12/14/2012 02:02:14, 11049472 bytes
WHQL Logo'd: Yes
WHQL Date Stamp:
Device Identifier: {D7B78E66-4266-11CF-EC78-9924B7C2C435}
Vendor ID: 0x8086
Device ID: 0x0126
SubSys ID: 0x04931028
Revision ID: 0x0009
Driver Strong Name: oem22.inf:5f63e534992ddd9e:iSNBM0:9.17.10.2932ci\ven_8086&dev_0126
Rank Of Driver: 00E02001
Video Accel: ModeMPEG2_A ModeMPEG2_C ModeWMV9_C ModeVC1_C
D3D9 Overlay: Supported
DXVA-HD: Supported
DDraw Status: Enabled
D3D Status: Enabled
AGP Status: Enabled

-------------
Sound Devices
-------------
Description: Haut-parleurs (Périphérique High Definition Audio)
Default Sound Playback: Yes
Default Voice Playback: Yes
Hardware ID: HDAUDIO\FUNC_01&VEN_111D&DEV_76E7&SUBSYS_10280493&REV_1001
Manufacturer ID: 1
Product ID: 65535
Type: WDM
Driver Name: HdAudio.sys
Driver Version: 6.02.9200.16384 (French)
Driver Attributes: Final Retail
WHQL Logo'd: Yes
Date and Size: 7/26/2012 02:33:50, 275456 bytes
Other Files:
Driver Provider: Microsoft
HW Accel Level: Basic
Cap Flags: 0xF1F
Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
Static/Strm HW 3D Bufs: 0, 0
HW Memory: 0
Voice Management: No
EAX™ 2.0 Listen/Src: No, No
I3DL2™ Listen/Src: No, No
Sensaura™ ZoomFX™: No

---------------------






Please help, I'll really appreciate your answer.

Last edited by AminhoVic; 04-13-2013 at 01:07 PM.
 
Old 04-14-2013, 05:16 PM   #2
AminhoVic
LQ Newbie
 
Registered: Apr 2013
Posts: 15

Original Poster
Rep: Reputation: Disabled
Any help.. pleaase
 
Old 04-15-2013, 06:10 PM   #3
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
Do you know what network interface card you have?

Are you wired or wireless?
 
Old 04-16-2013, 09:57 AM   #4
AminhoVic
LQ Newbie
 
Registered: Apr 2013
Posts: 15

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by Ztcoracat View Post
Do you know what network interface card you have?

Are you wired or wireless?
Hello,

Thank you for your reply, here's some information it may help you to resolve my problem.


Interface; Wlan0

Chipset; Ralink RT3070

Wireless USB Device; Alfa Tube-U (N)

http://imageup.fr/uploads/1366122698.png
 
Old 04-16-2013, 10:23 AM   #5
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
Please run this command so I can figure out what NIC you have.

Code:
lspci
Post the output in 'Code Tags' please. Code tags is the (#) next to the quote on the far right of the B I and U-
I see that you have a wired connection from the picture you posted.

Setting up your Network Manager with the password (if you haven't already) should help you to connect. Are you getting a window that says "Authentication Required by Network"?

Last edited by Ztcoracat; 04-16-2013 at 10:28 AM.
 
Old 04-16-2013, 10:39 AM   #6
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
From the Backtrack website these pages are helpful.

http://www.backtrack-linux.org/tutorials/
http://www.backtrack-linux.org/forum...read.php?t=209

Install BackTrack in VMWare.
http://www.backtrack-linux.org/tutor...mware-install/
 
Old 04-16-2013, 12:19 PM   #7
AminhoVic
LQ Newbie
 
Registered: Apr 2013
Posts: 15

Original Poster
Rep: Reputation: Disabled
Hello,

Thank you so much for your help, here is the Output of this command "lspci" on Kali Linux:

Code:
root@kali:~# lspci
00:00.0 Host bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 01)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 01)
00:07.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 08)
00:07.1 IDE interface: Intel Corporation 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 08)
00:07.7 System peripheral: VMware Virtual Machine Communication Interface (rev 10)
00:0f.0 VGA compatible controller: VMware SVGA II Adapter
00:10.0 SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 01)
00:11.0 PCI bridge: VMware PCI bridge (rev 02)
00:15.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.7 PCI bridge: VMware PCI Express Root Port (rev 01)
02:00.0 USB controller: VMware USB1.1 UHCI Controller
02:01.0 Ethernet controller: Advanced Micro Devices [AMD] 79c970 [PCnet32 LANCE] (rev 10)
02:02.0 Multimedia audio controller: Ensoniq ES1371 [AudioPCI-97] (rev 02)
02:03.0 USB controller: VMware USB2 EHCI Controller
root@kali:~#
Please note that I don't care about wired connection, I have a problem on the wireless USB.. I've plugged the usb wireless + I have connected it on the removable devices, however on the picture it says "wireless networks: Disconnected" That's on Kali Linux

And in the Back track 5 It dosen't found any networks, please read again my topic



Thanks again
 
Old 04-16-2013, 11:47 PM   #8
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
Backtrack may not be finding your wireless connection because your network/interfaces file might be telling it that it is set up to make Wired work. To view this file open the terminal and type:
Code:
cat /apt/network/interfaces
Look in this file and see if it is set up to initialize Wired.
To comment out the Wired argument, go to the beginning of the line and type in a (#)
http://www.backtrack-linux.org/forum...ad.php?t=29979

In my case I had to comment out the Wired argument in this file in order for my Wireless to work.

I saw your:
Quote:
Ethernet controller: Advanced Micro Devices
Network card and that's ok.
This member has the same problem as you and he fixed it here-
I upgraded to vmware workstation 7.0.1 (latest) and made sure to download the install file with tools (was like 500 megs but hey got internet working) then after upgrading just logged into the already existant ubuntu, and it was already connected. the only special thing i did there was disable my virtual floppy drive because i had no need for it (i dont think that should matter anyway).
http://ubuntuforums.org/archive/inde...t-1386058.html

If that doesn't work you can try running this command in the terminal to make the connection work:
Code:
/etc/init.d/networking start
http://www.backtrack-linux.org/forum...read.php?t=209

Are you using a USB Adapter that is plugged into your computer?

Last edited by Ztcoracat; 04-16-2013 at 11:51 PM.
 
Old 04-17-2013, 02:10 PM   #9
AminhoVic
LQ Newbie
 
Registered: Apr 2013
Posts: 15

Original Poster
Rep: Reputation: Disabled
Hi Ztcoracat,

When I typed this command:

Code:
cat /apt/network/interfaces

I get this message on both BackTrack 5 R2 and Kali Linux 1.0:

Code:
cat: /apt/network/interfaces: No such file or directory

I typed also on backtrack and Kali linux these command:

Code:
update-rc.d networking defaults
I get this on Kali linux:

Code:
root@kali:~# update-rc.d networking defaults
update-rc.d: using dependency based boot sequencing
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match networking Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match networking Default-Stop values (0 6)
And this command:

Code:
ifconfig wlan0 up
(nothing happend...)


then, I have restarted backtrack & kali linux but the problem still not resolved!


And I have tried this command:

/etc/init.d/networking start

I get this:

root@kali:~# /etc/init.d/networking start
[ ok ] Configuring network interfaces...done.

But it doesn't fix the problem.

Quote:
Are you using a USB Adapter that is plugged into your computer?
Yeah It's a long-range wireless outdoor USB CPE with 5M usbcable, but I'm using 2x5M cable.. because the roof is far from my computer


Please can you remote control my PC and resolve the issue, 2 weeks ago.. I have been looking for the solution, and I still doesn't fix it. SO tired!

Add me on Skype "AminhoVic" in order to give you ID + Password on TeamViewer PLEAASE !!


Thanks in advance!
 
Old 04-17-2013, 06:35 PM   #10
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
Quote:
cat /apt/network/interfaces
You left out a word;(/etc) Try this:
Code:
cat /etc/apt/network/interfaces
 
Old 04-17-2013, 06:37 PM   #11
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
When you try this:
Code:
root@kali:~# /etc/init.d/networking start
[ ok ] Configuring network interfaces...done.
It doesn't work? It should...In the meantime try to post what is in that file that will tell us what is going on.

Quote:
Yeah It's a long-range wireless outdoor USB CPE with 5M usbcable,
Not familiar with this--

I'll ask another member to come to this thread and help us out here.
Something doesn't seem right--

Last edited by Ztcoracat; 04-17-2013 at 06:42 PM.
 
Old 04-18-2013, 03:23 PM   #12
AminhoVic
LQ Newbie
 
Registered: Apr 2013
Posts: 15

Original Poster
Rep: Reputation: Disabled
Hello,

Thank you for your help Sir, I'm really appreciated it


Quote:
cat /etc/apt/network/interfaces
Same message + there is no "network" folder inside "apt" folder:

Code:
root@kali:~# cat /etc/apt/network/interfaces
cat: /etc/apt/network/interfaces: No such file or directory


Here is what in "networking" file on Kali Linux

Code:
/etc/init.d/networking
Output:


Code:
#!/bin/sh -e
### BEGIN INIT INFO
# Provides:          networking ifupdown
# Required-Start:    mountkernfs $local_fs urandom
# Required-Stop:     $local_fs
# Default-Start:     S
# Default-Stop:      0 6
# Short-Description: Raise network interfaces.
# Description:       Prepare /run/network directory, ifstate file and raise network interfaces, or take them down.
### END INIT INFO

PATH="/sbin:/bin"
RUN_DIR="/run/network"
IFSTATE="$RUN_DIR/ifstate"

[ -x /sbin/ifup ] || exit 0
[ -x /sbin/ifdown ] || exit 0

. /lib/lsb/init-functions

CONFIGURE_INTERFACES=yes
EXCLUDE_INTERFACES=
VERBOSE=no

[ -f /etc/default/networking ] && . /etc/default/networking

[ "$VERBOSE" = yes ] && verbose=-v

process_exclusions() {
    set -- $EXCLUDE_INTERFACES
    exclusions=""
    for d
    do
	exclusions="-X $d $exclusions"
    done
    echo $exclusions
}

process_options() {
    [ -e /etc/network/options ] || return 0
    log_warning_msg "/etc/network/options still exists and it will be IGNORED! Please use /etc/sysctl.conf instead."
}

check_ifstate() {
    if [ ! -d "$RUN_DIR" ] ; then
	if ! mkdir -p "$RUN_DIR" ; then
	    log_failure_msg "can't create $RUN_DIR"
	    exit 1
	fi
    fi
    if [ ! -r "$IFSTATE" ] ; then
	if ! :> "$IFSTATE" ; then
	    log_failure_msg "can't initialise $IFSTATE"
	    exit 1
	fi
    fi
}

check_network_file_systems() {
    [ -e /proc/mounts ] || return 0

    if [ -e /etc/iscsi/iscsi.initramfs ]; then
	log_warning_msg "not deconfiguring network interfaces: iSCSI root is mounted."
	exit 0
    fi

    while read DEV MTPT FSTYPE REST; do
	case $DEV in
	/dev/nbd*|/dev/nd[a-z]*|/dev/etherd/e*)
	    log_warning_msg "not deconfiguring network interfaces: network devices still mounted."
	    exit 0
	    ;;
	esac
	case $FSTYPE in
	nfs|nfs4|smbfs|ncp|ncpfs|cifs|coda|ocfs2|gfs|pvfs|pvfs2|fuse.httpfs|fuse.curlftpfs)
	    log_warning_msg "not deconfiguring network interfaces: network file systems still mounted."
	    exit 0
	    ;;
	esac
    done < /proc/mounts
}

check_network_swap() {
    [ -e /proc/swaps ] || return 0

    while read DEV MTPT FSTYPE REST; do
	case $DEV in
	/dev/nbd*|/dev/nd[a-z]*|/dev/etherd/e*)
	    log_warning_msg "not deconfiguring network interfaces: network swap still mounted."
	    exit 0
	    ;;
	esac
    done < /proc/swaps
}

ifup_hotplug () {
    if [ -d /sys/class/net ]
    then
	    ifaces=$(for iface in $(ifquery --list --allow=hotplug)
			    do
				    link=${iface##:*}
				    link=${link##.*}
				    if [ -e "/sys/class/net/$link" ] && [ "$(cat /sys/class/net/$link/operstate)" = up ]
				    then
					    echo "$iface"
				    fi
			    done)
	    if [ -n "$ifaces" ]
	    then
		ifup $ifaces "$@" || true
	    fi
    fi
}

case "$1" in
start)
	if init_is_upstart; then
		exit 1
	fi
	process_options
	check_ifstate

	if [ "$CONFIGURE_INTERFACES" = no ]
	then
	    log_action_msg "Not configuring network interfaces, see /etc/default/networking"
	    exit 0
	fi
	set -f
	exclusions=$(process_exclusions)
	log_action_begin_msg "Configuring network interfaces"
	if ifup -a $exclusions $verbose && ifup_hotplug $exclusions $verbose
	then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

stop)
	if init_is_upstart; then
		exit 0
	fi
	check_network_file_systems
	check_network_swap

	log_action_begin_msg "Deconfiguring network interfaces"
	if ifdown -a --exclude=lo $verbose; then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

reload)
	process_options

	log_action_begin_msg "Reloading network interfaces configuration"
	state=$(cat /run/network/ifstate)
	ifdown -a --exclude=lo $verbose || true
	if ifup --exclude=lo $state $verbose ; then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

force-reload|restart)
	if init_is_upstart; then
		exit 1
	fi
	process_options

	log_warning_msg "Running $0 $1 is deprecated because it may not re-enable some interfaces"
	log_action_begin_msg "Reconfiguring network interfaces"
	ifdown -a --exclude=lo $verbose || true
	set -f
	exclusions=$(process_exclusions)
	if ifup -a --exclude=lo $exclusions $verbose && ifup_hotplug $exclusions $verbose
	then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

*)
	echo "Usage: /etc/init.d/networking {start|stop|reload|restart|force-reload}"
	exit 1
	;;
esac

exit 0

# vim: noet ts=8

and the output on BackTrack:

Code:
#!/bin/sh -e
### BEGIN INIT INFO
# Provides:          networking
# Required-Start:    
# Required-Stop:     $local_fs
# Default-Start:     
# Default-Stop:      0 6
# Short-Description: Raise network interfaces.
### END INIT INFO

PATH="/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin"

[ -x /sbin/ifup ] || exit 0

. /lib/lsb/init-functions

# helper function to set the usplash timeout. https://launchpad.net/bugs/21617
usplash_timeout () {
	TIMEOUT=$1
	if [ -x /sbin/usplash_write ]; then
	    /sbin/usplash_write "TIMEOUT $TIMEOUT" || true
	fi
}

process_options() {
    [ -e /etc/network/options ] || return 0
    log_warning_msg "/etc/network/options still exists and it will be IGNORED! Read README.Debian of netbase."
}

check_network_file_systems() {
    [ -e /proc/mounts ] || return 0

    if [ -e /etc/iscsi/iscsi.initramfs ]; then
	# probably root on iSCSI
	log_warning_msg "not deconfiguring network interfaces: root filesystem appears to be on iSCSI."
	exit 0
    fi

    exec 9<&0 < /proc/mounts
    while read DEV MTPT FSTYPE REST; do
	case $DEV in
	/dev/nbd*|/dev/nd[a-z]*|/dev/etherd/e*)
	    log_warning_msg "not deconfiguring network interfaces: network devices still mounted."
	    exit 0
	    ;;
	esac
	case $FSTYPE in
	nfs|nfs4|smbfs|ncp|ncpfs|cifs|coda|ocfs2|gfs|pvfs|pvfs2|fuse.httpfs|fuse.curlftpfs)
	    log_warning_msg "not deconfiguring network interfaces: network file systems still mounted."
	    exit 0
	    ;;
	esac
    done
    exec 0<&9 9<&-
}

case "$1" in
start)
	/lib/init/upstart-job networking start
	;;

stop)
	check_network_file_systems

	log_action_begin_msg "Deconfiguring network interfaces"
	if [ "$VERBOSE" != no ]; then
	    if ifdown -a --exclude=lo; then
		log_action_end_msg $?
	    else
		log_action_end_msg $?
	    fi
	else
	    if ifdown -a --exclude=lo >/dev/null 2>/dev/null; then
		log_action_end_msg $?
	    else
		log_action_end_msg $?
	    fi
	fi
	;;

force-reload|restart)
	process_options

	log_action_begin_msg "Reconfiguring network interfaces"
	ifdown -a --exclude=lo || true
	if ifup -a --exclude=lo; then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

*)
	echo "Usage: /etc/init.d/networking {start|stop|restart|force-reload}"
	exit 1
	;;
esac

exit 0

Last edited by AminhoVic; 04-18-2013 at 03:24 PM.
 
Old 04-18-2013, 08:48 PM   #13
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
In order to view this file in the terminal you must do it as root.
In otherwords super-user.

On my system I have to type in su at the prompt- Like this example:
Code:
ztcoracat@home:~$ su
password (put your password in)
than you get something like:
yourname@root:~$ now run cat /etc.....
After you put your password in it should allow you to see that interfaces file.
If not; open the terminal as a root user and use your text editor to look at that file.
If that still does not work follow the path one file at a time to the end of the interfaces file--

I have asked another member(in a private message) to help me to help you.
If they don't pm me back shortly I'll ask a moderator to join us.

Last edited by Ztcoracat; 04-18-2013 at 08:54 PM.
 
Old 04-18-2013, 09:46 PM   #14
Ztcoracat
Senior Member
 
Registered: Dec 2011
Location: Columbia
Distribution: Fedora
Posts: 2,434
Blog Entries: 1

Rep: Reputation: Disabled
The only other thing I can think of is that your Wireless Adapter needs a driver.
To find out exact information run:
Code:
lspci | grep -i network
I checked the information at the backtrack-linux.org website
http://www.backtrack-linux.org/forum...ad.php?t=50239
 
Old 04-19-2013, 08:29 PM   #15
frankbell
Guru
 
Registered: Jan 2006
Location: Virginia, USA
Distribution: Slackware, Debian, Mageia, Mint
Posts: 6,878

Rep: Reputation: 1267Reputation: 1267Reputation: 1267Reputation: 1267Reputation: 1267Reputation: 1267Reputation: 1267Reputation: 1267Reputation: 1267
As Ztcoracat said, it's important to know what specific wireless chipset you have--not the brand of the wireless card, but the actual chipset on the card.

Rather than retype a bunch of stuff, I'm going to point you to this post. It's mostly about Broadcom, but it starts out by listing some of the diagnostic tools to find out which wireless chipset you have.

Once you identify the chipset, post the information here, providing as much detail as possible. If it's a lot, be sure to surround it with "code" tags, which become available when you click the "Go Advanced" button at the bottom of this reply window.

(If it happens to be Broadcom, you can proceed to some of the other steps in that post and let us know what happens and any stumbling blocks you encounter.)

Last edited by frankbell; 04-19-2013 at 08:30 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
wicd - No wireless networks found couf Linux - Wireless Networking 9 10-03-2011 08:18 PM
No wireless networks found abh Linux - Wireless Networking 2 09-07-2010 02:11 AM
No Wireless networks found under Wicd nickboarder27 Linux - Wireless Networking 5 05-26-2010 09:18 PM
Backtrack 3 error interface not found RohanTheLinuxer Linux - Wireless Networking 5 08-25-2008 04:40 AM
Wireless Networks Not Found HexJunkie Linux - Wireless Networking 2 10-19-2006 12:51 AM


All times are GMT -5. The time now is 08:48 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration